{
  "disabledMenuItems": [
    "tenants",
    "home_settings",
    "white_labeling",
    "custom_menu",
    "widget_library",
    "mail_server",
    "mail_templates",
    "edge_groups",
    "login_white_labeling",
    "custom_translation",
    "rule_chains",
    "converters",
    "integrations",
    "roles",
    "customers_hierarchy",
    "user_groups",
    "customer_groups",
    "asset_groups",
    "device_groups",
    "entity_view_groups",
    "scheduler"
  ],
  "menuItems": []
}